
Instrumentación Nano-Satelites - Task #182

Ordenar estructura de SVN

10/28/2015 02:12 PM - Joaquín Verástegui

Status: Closed Start date: 10/28/2015

Priority: Normal Due date: 11/02/2015

Assignee: Jose Chavez % Done: 100%

Category:  Estimated time: 4.00 hours

Target version: Versión 1.0 Spent time: 1.00 hour

Description

History

#1 - 11/11/2015 10:33 AM - Jose Chavez

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 11/18/2015 10:13 AM - Joaquín Verástegui

- Target version set to Versión 1.0

#3 - 04/25/2016 08:39 AM - Jose Chavez

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

04/11/2025 1/1

http://www.tcpdf.org

